#top-menu ul {
	margin: 0;
    text-align: left;
	padding-right:20px;
	background: url("/images/website/new/top-menu-bg.jpg") repeat-x rgba(0, 0, 0, 0);
}
#top-menu ul li {
	background: url("/images/website/new/top-menu-border.jpg") no-repeat scroll right 0 rgba(0, 0, 0, 0);
    display: inline-block;
    margin: 0;
    padding: 10px 10px;
	height:20px;
}
#top-menu ul li:last-child{
	background:none;
}
#top-menu li a {
    font: bold 15px Arial,Helvetica,sans-serif;
    text-decoration: none;
	color:#ffffff;
}
#top-menu ul li:hover a{
	color:#c8c7c7;
}
#main-menu ul {
    margin: 0;
    text-align: left;
	border-top: 1px solid #cccccc;
	min-height:38px;
	padding-left:240px;
	background: none;
}
#main-menu ul li {
    display: inline-block;
    margin: 0;
	float:left;
    padding: 10px 18px;
	position:relative;
}
#main-menu ul li a img{
	margin-top:-5px;
}
#main-menu li a {
    font: bold 16px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
#main-menu ul li:hover a{
	color:#0068b3;
}
#main-menu ul li ul{
	position:absolute;
	left:-40px;
	top:35px;
	width:198px;
	background:#fff;
	border:solid 1px #dcdcdc;
	display:none;
	z-index:99;
	padding-left:0;
}
#main-menu ul li:hover ul{
	display:block;
}
#main-menu ul li ul li{
	padding:0px;
	padding:0 5px;
	float:none;
	display:block;
}
#main-menu ul li ul li a{
	padding:10px 13px;
	font-size:14px;
	font-weight:400;
	display:block;
	border-bottom:solid 1px #dcdcdc;
	color: #00a4e4 !important;
}
#main-menu ul li ul li:last-child a{
	border-bottom:0px;
}
#main-menu ul li ul li:hover a{
	color: #0068b3 !important;
}
.module-boxs .m-box{
	min-height: 190px;
    position: relative;
	text-align:center;
}
.pagebody_colright {
	background:none;
}
.ppl-approach,.policy-sys,.recruit,.remuneration,.ind-performance,.working-together,.plan-future,.plan-employee{
	height:auto;
	padding: 0 10px;
}
.ppl-approach:hover,.policy-sys:hover,.recruit:hover,.remuneration:hover,.ind-performance:hover,.working-together:hover,.plan-future:hover,.plan-employee:hover{
	opacity: 0.9;
}
.ppl-approach a,.policy-sys a,.recruit a,.remuneration a,.ind-performance a,.working-together a,.plan-future a,.plan-employee  a{
    color: #ffffff;
    text-decoration: none;
}
.ppl-approach h3,.policy-sys h3,.recruit h3,.remuneration h3,.ind-performance h3,.working-together h3,.plan-future h3,.plan-employee  h3{
    color: #ffffff;
    font-size: 13px;
	text-transform:uppercase;
	margin: 0 0 15px;
	padding-top:10px;
}
.ppl-approach ul,.policy-sys ul,.recruit ul,.remuneration ul,.ind-performance ul,.working-together ul,.plan-future ul,.plan-employee  ul{
	margin:0;
	display:block;
}
.ppl-approach li,.policy-sys li,.recruit li,.remuneration li,.ind-performance li,.working-together li,.plan-future li,.plan-employee  li{
    color: #fff;
}
.ppl-approach li:before,.policy-sys li:before,.recruit li:before,.remuneration li:before,.ind-performance li:before,.working-together li:before,.plan-future li:before,.plan-employee li:before{
    /*content: "-";
    margin-right: 5px;
    position: relative;*/
}
.ppl-approach img,.policy-sys img,.recruit img,.remuneration img,.ind-performance img,.working-together img,.plan-future img,.plan-employee  img{
	display: inline-block;
    margin: 10px 0;
    width: 50px;
}

.eski_banner {
    margin: 29px 12px 0 0;
    text-align: right;
}
.eski_banner a {
    /*border: 1px solid #ddd;
    box-shadow: 1px 2px 0 #ddd;*/
    display: inline-block;
    margin-left: 8px;
}

.eski_banner img {
    width: 285px;
	border: 2px solid #999;
}
.eski_banner img:hover{
	opacity:0.9;
}

.gsc-control-cse {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    padding: 0 5px 0 10px !important;
}
.gsc-input-box {
    border: medium none !important;
}
td.gsc-input {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #005c9b !important;
	box-shadow: none !important;
}
.cse input.gsc-search-button:focus, input.gsc-search-button:focus{
	box-shadow:none !important;
}


.gsc-search-button.gsc-search-button-v2 {
    border: medium none !important;
    display: block;
    height: 18px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 0 !important;
    text-indent: -9999px !important;
    width: 18px;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus{
	border:none !important;
	background-color: transparent !important;
}
.gs-title {
    text-align: left !important;
}


.announcement h4 {
    padding: 0 26px 16px 15px;
}
.announcement ul {
    padding: 0 0 0 15px;
}
.announcement ul li {
    border-top: none;
}
.announcement ul li a {
    background: none;
    padding: 13px 0;
}
.announcement ul li a:hover {
    background: #e4f5fc;
}
.pagebody_colright {
    padding: 40px 0 20px;
}